<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CustomProgressBarTheme" parent="ThemeOverlay.AppCompat.Dark">
        <item name="colorAccent">@color/colorPrimary</item>
        <item name="colorPrimary">@color/colorPrimary</item>
    </style>

    <style name="CustomWhiteProgressBarTheme" parent="ThemeOverlay.AppCompat.Dark">
        <item name="colorAccent">@color/white</item>
        <item name="colorPrimary">@color/white</item>
    </style>


</resources>